=== debian/control ===
Source: ros-kinetic-cob-command-tools
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/cob_command_tools
Standards-Version: 3.9.2

Package: ros-kinetic-cob-command-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-cob-command-gui, ros-kinetic-cob-dashboard, ros-kinetic-cob-helper-tools, ros-kinetic-cob-interactive-teleop, ros-kinetic-cob-monitoring, ros-kinetic-cob-script-server, ros-kinetic-cob-teleop
Description: The cob_command_tools stack provides tools, for operating Care-O-bot.
